Subject: [ippm] First draft agenda for IPPM group

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 05 Jul 2010 10:34:19 +0200

IPPM group,

We'll meet in Maastricht, right now the schedule says Monday afternoon
at 15:20.  The current agenda is at:

   http://www.ietf.org/proceedings/78/agenda/ippm.txt

and will be updated as time goes on.  If you have slides, please send them
to the chairs beforehand, so we can put them online.

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.